from super_bot import SuperBot
from super_bot.timer import hours


bot = SuperBot()
timer = hours(4)
bot.random_sleep(1000,2000)

while timer.ongoing():
    bot.type("1")
    bot.super_random_sleep(1850,2000)
    bot.type(" ")
    bot.super_random_sleep(270_000, 275_000)